--- 
robocup2flash: false
statistics: false
team_r: 
  country: india
  exception: false
  team_dir: /home/InfoGraphics
team_l: 
  country: romania
  exception: false
  team_dir: /home/Oxsy
scoreboard: true
